@charset "utf-8";

/* =============================================================== 
	*** base　 *** 
=============================================================== */
*{
	margin:0;
	padding:0;
}
html {
text-align:left;
}


input {

}

/* ----- clear ----- */


.clearfix:after {
content:".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
/*Hides from IE-mac \*/
*html.clearfix { height: 1%; }
.clearfix { display: block; }
/*End hide from IE-mac*/

.clear {
clear:both;
width:1px;
height:1px;
overflow:hidden;
}

image{
vertical-align:bottom;
border:0;
}
#wrapper{
	background:#00a7cb;
}

#header{
	clear:both;
	background:#FFFFFF;

}

#header-inner{
	clear:both;
	background:#FFFFFF;
	padding:10px 0 10px;
}


#header-inner h1{
	float:left;
	margin:20px 0 15px 0;
	width:250px;
}

#header-inner #header-right{
	float:right;
	width:750px;

}


input#ip_search{
	vertical-align:middle;
	margin-left:5px;
}

input#ip_btn_search{
	vertical-align:middle;
	margin-left:10px;
}


dl#head-menu{
	clear:both;
	float:right;
	margin-bottom:5px;
}

dl#head-menu dt{
	background:url(../img/line.gif) no-repeat;
	background-position:left 15px;
	padding:10px 10px 0 10px;
	float:left;
}

dl#head-menu dt.first-head-menu{
	background:none;
	padding:4px 10px 0 10px;
}

dl#head-menu dd{
	float:left;
	padding-top:10px;
	margin-right:5px;
}

dl#head-menu dt#selectlg{
	background:#f1f3f2;
	margin-left:10px;
	text-align:right;
}

dl#head-menu dt#selectlg table{
padding:0;
margin:0;
}

dl#head-menu .transtxt{
	text-align:right; 
	clear:both;
	margin-right:5px;
	}



dl#head-menu dt div{
float:right; margin-left:5px;
}
dl#head-menu dt div a{
	text-decoration:none;
}

dl#head-menu dt div a:hover{
	text-decoration:none;
}


#head-menu2{
text-align:right; 
width:auto;
width:500px;
clear:both;
float:right;
}

#head-menu2 p{
}
#___gcse_0 {
margin:0!important;
padding:0!important;
}

#___gcse_0 .gsc-control-cse{
margin:0!important;
padding:0!important;
}

#___gcse_0 .gsc-control-cse-en{
margin:0!important;
padding:0!important;
}

#___gcse_0 .gsc-control-wrapper-cse{
margin:0!important;
padding:0!important;
}


/*
#menu{
	clear:both;
	background:url(../img/menu_bg.jpg) repeat-x;
	background-position:left bottom;

}

#menu-inner{
	clear:both;
}

#menu-inner ul{
	display:table;
}

#menu-inner ul li{
	vertical-align:middle;
	display:table-cell;
	text-align:center;
}


* html div#menu-inner ul li{
display:inline;
zoom:1;
}

*:first-child+html div#menu-inner ul li {
display:inline;
zoom:1;
}




#menu-inner ul li a{
	width:260px;
	padding:10px 0;
	display:block;
	vertical-align:middle;
	background:url(../img/menu_off.png) no-repeat;
	background-position:left bottom;
	cursor:pointer;
}

#menu-inner ul li a{
	color:white;
	text-decoration:none;
}


#menu-inner ul li a:hover{
	width:260px;
	padding:10px 0;
	display:block;
	vertical-align:middle;
	background:url(../img/menu_on.png) no-repeat;
	background-position:left bottom;
	cursor:pointer;
}
*/




#menu{
	clear:both;
	background:url(../img/menu_bg.jpg) repeat-x;
	background-position:left bottom;

}

#menu-inner{
	clear:both;
	height:41px;
	width:1040px;
}

#menu-inner ul{
		z-index:10000;
	position: relative;
	/*
	position: relative;
	*/
	width:1040px;
}

#menu-inner ul li{
	vertical-align:middle;
	float:left;
	text-align:center;
}


#menu-inner ul li a.parent{
	width:260px;
	padding:10px 0;
	display:block;
	vertical-align:middle;
	background:url(../img/menu_off.png) no-repeat;
	background-position:left bottom;
	cursor:pointer;
}




#menu-inner ul li a.parent:hover{
	background:url(../img/menu_on.png) no-repeat;
	background-position:left bottom;
	cursor:pointer;
}

#menu-inner ul li .gnav_in{
	position:absolute;
	width:260px;
	text-align:left;
	top:45px;
	left:0;
	display:none;
	z-index:10000;
	font-family:arial,helvetica,clean,sans-serif;
	font-size:85%;
	border:1px solid #aaa;
}


#menu-inner ul li .gnav_in2{
	position:absolute;
	width:260px;
	text-align:left;
	top:45px;
	left:260px;
	display:none;
	z-index:10000;
	font-family:arial,helvetica,clean,sans-serif;
	font-size:85%;
	border:1px solid #aaa;
}



#menu-inner ul li .gnav_in3{
	position:absolute;
	width:260px;
	text-align:left;
	top:45px;
	left:780px;
	display:none;
	z-index:10000;
	font-family:arial,helvetica,clean,sans-serif;
	font-size:85%;
	border:1px solid #aaa;
}

#menu-inner ul li .gnav_in4{
	position:absolute;
	width:260px;
	text-align:left;
	top:45px;
	left:520px;
	display:none;
	z-index:10000;
	font-family:arial,helvetica,clean,sans-serif;
	font-size:85%;
		border:1px solid #aaa;
}



.gnav_in dl dt,.gnav_in2 dl dt,.gnav_in3 dl dt,.gnav_in4 dl dt{

}

#menu-inner ul li .gnav_in dl a,#menu-inner ul li .gnav_in2 dl a,#menu-inner ul li .gnav_in3 dl a,#menu-inner ul li .gnav_in4 dl a{
	background-color:#fff;
	background-position:left center;
	padding:5px 0 5px 15px;
	display:block;
	opacity:0.9;
	color:#785c3d;
	border-bottom:1px dotted #aaa;
}

#menu-inner ul li .gnav_in dl a:hover,#menu-inner ul li .gnav_in2 dl a:hover,#menu-inner ul li .gnav_in3 dl a:hover,#menu-inner ul li .gnav_in4 dl a:hover{
	color:#fff;
	background-color:#1179a1;
	background-position:left center;
	padding:5px 0 5px 15px;
	display:block;
	opacity:0.9;

}

/*
#menu-inner ul li .gnav_in2{
	position:absolute;
	width:1040px;
	background-color:#fff;
	opacity:0.9;
	text-align:left;
	top:47px;
	left:0px;
	display:none;
	z-index:10000;
	font-family:arial,helvetica,clean,sans-serif;
	font-size:85%;
}

.gnav_in2 dl{
	padding:0 5px;
	margin-bottom:5px;
}

.gnav_in2 dl dt{
	border-bottom:1px dotted #785a38;

}
.gnav_in2 dl dd td{
padding:0px 5px;
width:250px;
vertical-align:top;
}

#menu-inner ul li .gnav_in2 dl dt a{
	padding:5px 0 5px 15px;
	display:block;
	color:#8b7358;
}

#menu-inner ul li .gnav_in2 dl dt a:hover{
	color:#785a38;
	text-decoration:underline;

}


#menu-inner ul li .gnav_in2 dl dd a{
	padding:5px 0 5px 15px;
	display:block;
	background:url(../img/arrow03.png) no-repeat;
	background-position:5px 12px;
	color:#333;
}

#menu-inner ul li .gnav_in2 dl dd a:hover{
	color:#785a38;
	text-decoration:underline;
}

*/



#content{
	clear:both;
	background:url(../img/bg01.jpg) repeat-x;
}


#content-inner{
	clear:both;
	background:#FFFFFF;
}

#content-in{
	background:url(../img/contener-bg.gif) repeat-y;
	background-position:left top;
	min-height:800px;
}

#pagetop-inner{
	clear:both;

}

#pagetop-inner p{
	float:right;
	padding-top:20px;
	margin-right:20px;
}



#footer{
	clear:both;
	background:url(../img/footer_bg.gif) repeat;
}

#footer-inner{
	clear:both;
	width:1040px;
	overflow: hidden;
	padding-bottom:20px;
}

#footer-content{
	margin: 0 -20px 0px 0;
	/zoom: 1;/* for IE6,7 */
}

.footer-colum{
	width:192px;
	margin-right:20px;
	float:left;
	display:inline;
	padding-top:20px;
}

.footer-colum ul{
	
}

.footer-colum dl dt{
	border-bottom:1px solid #c79e6f;
	margin-bottom:10px;	
	font-size:116%;
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}

.footer-colum dl dt a{
	color:white;
	text-decoration:none;
	font-family:"Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
}
.footer-colum dl dt a:hover{
	color:white;
	text-decoration:underline;
}



.footer-colum dl dd{
	background:url(../img/arrow02.png) no-repeat;
	background-position: left 9px;
	padding-left:13px;
	margin-right:20px;
	margin-bottom:5px;
}

.footer-colum dl dd a{
	color:white;
	text-decoration:none;
}

.footer-colum dl dd a:hover{
	color:white;
	text-decoration:underline;
}


#footlist{
	clear:both;
	background:#1097bb;
}

#footlist-inner{
	clear:both;
	padding:10px 0
}

#footlist-inner ul{
	float:right;
}


#footlist-inner ul li{
	float:left;
	background:url(../img/arrow02.png) no-repeat;
	background-position: left center;
	padding-left:13px;
	margin-right:20px;
}

#footlist-inner ul li a{
	color:white;
	text-decoration:none;
}



#copyright{
	clear:both;
	background:#00a7cb;
}

#copyright-inner{
}

#copyright-inner address{
	text-align:center;
	padding:10px 0;
}



#header,#menu,#content,#footer,#footlist,#copyright{
	clear:both;
}


#header-inner,#menu-inner,#content-inner,#content-in,#pagetop-inner,#footer-inner,#footlist-inner,#copyright-inner{
	width:1040px;
	margin:0px auto;
	clear:both;
}


p.more{
	background:url(../img/arrow.gif) no-repeat;
	background-position:left center;
	float:right;
	margin-bottom:20px;
	padding:0 0 0 20px;
	
}

p.more a{
	text-decoration:none;
}

